[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Před nainstalováním tohoto programu si pečlivě přečtěte celou následující licenční smlouvu.
LabelU=Chcete-li přijmout výše uvedené podmínky, klikněte na tlačítko [Přijmout].|Chcete-li instalaci zrušit, klikněte na tlačítko [Nepřijímat]. Je-li již nainstalována instance tohoto programu, bude odinstalována.
NextButton=Přijmout
CancelButton=Nepřijímat

[DlgText_SendConfirm]
LabelT=Za účelem poskytování služeb spojených s tiskárnou a také pro účely vývoje a marketingu produktů a služeb, které by lépe splňovaly požadavky zákazníků, žádá tímto společnost Canon uživatele, aby jí prostřednictvím Internetu zaslali následující a další podobné informace, spojené s produktem společnosti Canon (pokud produkt společnosti Canon používáte v Číně, odešlete tyto informace právně schválené společnosti zajišťující průzkum).
LabelU=Výše uvedené podmínky přijmete a instalaci tohoto programu zahájíte kliknutím na tlačítko [Přijmout].|Chcete-li instalaci zrušit, klikněte na tlačítko [Nepřijímat]. Je-li již nainstalována instance tohoto programu, bude odinstalována.
NextButton=Přijmout
CancelButton=Nepřijímat

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=V tomto operačním systému nelze program nainstalovat.
InstCancelMsg=Instalace byla zrušena.
InstErrorMsg=Program nebylo možné nainstalovat, protože se vyskytla chyba.
InstSuccessMsg=Instalace byla dokončena.
UninstErrorMsg=Instalace byla zrušena.|Nicméně dříve nainstalovanou instanci programu Canon Laser Printer/Scanner/Fax Extended Survey Program nebylo možné odinstalovat.
UninstSuccessMsg=Instalace byla zrušena.|Byla také odinstalována dříve nainstalovaná instance programu Canon Laser Printer/Scanner/Fax Extended Survey Program.
NoAdminErrorMsg=Nemáte oprávnění k provedení instalace.|Přihlaste se znovu s oprávněními správce a poté instalaci opakujte.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Czech.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Czech.txt
EULA=%p\License.txt
EULA64=%p\License.txt
